Gossamer Forum
Home : Products : Links 2.0 : Customization :

New user needs mods

Quote Reply
New user needs mods
Hi, I am a new Links 2.0 user and am just setting my site up, I am in need of 2 mods :

Subcategories like yahoo and the modify a site password mod

After searching these forums for days all Ive found are snippets of code, can anyone please direct me to where I can find these mods in full. I know the yahoo v2.1 is available in the resources section but from what ive read this assumes that a previous version is already installed (Am I correct?)

Any help greatly appreciated.

Cheers, grant
Subject Author Views Date
Thread New user needs mods grantw 1444 Feb 27, 2003, 9:54 AM
Thread Re: [grantw] New user needs mods
esm 1427 Feb 27, 2003, 11:16 AM
Post Re: [esm] New user needs mods
grantw 1418 Feb 27, 2003, 3:50 PM